| Home · All Classes · All Namespaces · Modules · Functions · Files

# UIntList Struct Reference
[List types]

`#include <TelepathyQt4/Types>`

List of all members.

## Public Member Functions

- UIntList ()
- UIntList (const QList< uint > &a)
- UIntList & operator= (const QList< uint > &a)

## Detailed Description

Generic list type with uint elements. Convertible with QList<uint>, but needed to have a discrete type in the Qt4 type system.

## Constructor & Destructor Documentation

UIntList | ( |  | ) | `[inline]`

UIntList | ( | const QList< uint > & | a | ) | `[inline]`

## Member Function Documentation

UIntList& operator= | ( | const QList< uint > & | a | ) | `[inline]`